.city{
	position:relative;
	width:100%;
	height:60px;
	margin:0;
	overflow:hidden;
}

	.city.loaded {
		transition:.3s ease-out;
	}

	.city:after{
		content:'';
		position:absolute;
		width:100%;
		height:1px;
		background-color: rgba(218, 218, 218, 0.3);
		bottom:0;
		left:0;
		right:0;
		z-index:35;
	}
	
	.city:last-child{
		margin-bottom:1.5em;
	}

	.city_container{
		overflow:visible;
	}
	.city .body h2:before, .city .body h2:after {
		display: none;
	} 
	.city .body h2 {
	
			padding:inherit;
			margin:inherit;
			font-size:inherit;
	
			line-height:inherit;
			text-align:inherit;
			background:inherit;
			transition:inherit;
			box-sizing:inherit;
			z-index:inherit;
	}
		.city h2{
			position:relative;
			padding:1em 2em;
			margin:0;
			font-size:18px;
			font-weight: 600;
			line-height:normal;
			text-align:left;
			background:#fff;
			box-sizing:border-box;
			z-index:30;
		}
		
			.city.loaded h2 {
				transition:.3s ease-out;
			}
		
			.city h2:hover{
				background:#f3f2f0;
				cursor:pointer;
				
			}

.city h2:after {
    font-family: 'ValleyBrook' !important;
    opacity: 1;
    speak: none;
    font-style: normal;
    font-weight: 900;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: 11px;
    top: 51%;
    margin-top: -8px;
    font-size: 16px;
    color: #89c703;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    content: "\e1905";
}

	.city.loaded h2:after {
	    transition: .3s ease-out;
	}
			
			.city h2:before{
				-webkit-transform:translateY(-1px);
				-ms-transform:translateY(-1px);
				    transform:translateY(-1px);
			}
			

			.city.active .body h2 {
				background: initial;
				color: initial;
				margin: 0;
				padding: 0;
				padding-top: 10px;
				transition: none;
			}
				
.city.active h2:after {
    -webkit-transform: translateY(-1px) rotate(
90deg
);
    -ms-transform: translateY(-1px) rotate(90deg);
    transform: translateY(-1px) rotate(
90deg
);
    color: #ffffff;
}
			
			
			
		.city .body{
			padding:0 1em 1em;
			opacity:0;
			-webkit-transform:rotate(-25px);
			-ms-transform:translateY(-25px);
			transform:translateY(-25px);
			z-index:25;
		}
		
			.city.loaded .body {
				transition:.3s ease-out;
			}
		
		
.city.active h2 {
    background: #069ddf;
    color: white;
}
	
		.city.active .body{
			opacity:1;
			-webkit-transform:none;
			-ms-transform:none;
			transform:none;
			
		}
.city ul li {
	line-height: 1.8;
}		